Creates new bank account block rulesAsk AIput https://sepaexpress-prod-fx.azurewebsites.net/api/services/v2/BankAccountBlockRulesCreates new bank account block rules.Body ParamsmerchantIdstringrequiredlength between 32 and 32The unique identifier of the merchant that the blocking rules apply to. Mandatory unless connectorId is provided.connectorIdstringlength between 32 and 32The unique identifier of the connector that the blocking rules apply to. Only mandatory if the blocking scope is intended to be limited to a single connector.blockedBankAccountsarray of objectsrequiredList of BankAccounts that are intended to be blocked. Already existing block rules with identical account numbers and scopes will be overwritten.blockedBankAccounts*ADD objectResponses 202Accepted. The create request has been accepted. 400Bad Request. The request could not be understood by the server, usually due to malformed syntax. 401Unauthorized. The client did not provide a valid authentication HTTP header or the user making the request has been disabled. 403Forbidden. The client provided a valid authentication header, but does not have permission to access this resource. 429Too many requests. A rate limit has been reached.Updated 7 months ago